From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 29 May 2004<P>

It's nice to be able to spend a bit of time, ladyinwaiting. :) Thinga have been crazybusy for me, coming here and reading romantic words is like a tranquil moment in several hectic days. Hows it with you?<BR>

<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 29 May 2004<P>

 *kase* \(^_^)/ cheer up my friend! life's a beauty,u're just lost and confused but with the help of your friends and family you'll be just fine,you're a strong person! Remember that things happen for reason and that God works in mysterious ways,things do get better eventually...that's a promise :) <BR>
your friend,<BR>
Fuffa <BR>
<BR>
 "This is the last i feel broken"
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 29 May 2004<P>

Kase: I know the feeling too well. I think many - if not all of us - do also. Rennie said it all... The way I dealt with it by diving right into other relationships is not something I'd recommend to others - but it works. You know you can't "replace" the old one, but there is a shallow kind of consolation in newness. Again, I don't recommend it. ;) Far better advice was what I got from in in-laws: go to church and pray. It sounded great and noble in theory but kind of sucked in practice, unfortunately. So...there's really nothing anyone can say or do. It's just a bad time that must faced alone sometimes. When people told me it would get better I didn't believe them. I'm suspicious of cliches. But in this case it's true.
<HR>